RewriteEngine On
RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d

RewriteCond %{HTTPS} off
RewriteRule .* https://%{HTTP_HOST}%{REQUEST_URI} 																	[L,R=301]
#RewriteCond %{HTTP_HOST} !^www\. 																					[NC]
#RewriteRule .* https://www.%{HTTP_HOST}%{REQUEST_URI} 																[L,R=301]

RewriteRule ^iyzico-sonuc/([A-Za-z0-9-]+)$						index.php?sayfa=iyzico-sonuc&siparis_key=$1			[L]
RewriteRule ^paytr-sonuc/([A-Za-z0-9-]+)$						index.php?sayfa=paytr-sonuc&siparis_key=$1			[L]
RewriteRule ^shopier-sonuc$										index.php?sayfa=shopier-sonuc						[L]
RewriteRule ^blog/([A-Za-z0-9-]+)$								index.php?sayfa=blog-detay&sef=$1					[L]
RewriteRule ^urun/([A-Za-z0-9-]+)$								index.php?sayfa=urun&sef=$1							[L]
RewriteRule ^sayfa/([A-Za-z0-9-]+)$								index.php?sayfa=sayfa&sef=$1						[L]
RewriteRule ^kategori/([A-Za-z0-9-]+)$							index.php?sayfa=kategori&sef=$1&no=1				[NC,L,QSA]
RewriteRule ^kategori/([A-Za-z0-9-]+)/([0-9]*)$					index.php?sayfa=kategori&sef=$1&no=$2				[NC,L,QSA]
RewriteRule ^([A-Za-z0-9-]+)$									index.php?sayfa=$1									[L]
